#header_mobiles{
	display: none;
}


@media screen and (max-width: 1000px){
	.vip_header
	{
		display:none !important;
	}
	#header_mobiles #dl-menu a
	{
		text-align:left;
	}

	.lac_dossier
	{
		padding : 0 5px;
	}
	
	.lac_dossier h1 a
	{
		color : white !important;
	}
	
	.lac_dossier #map
	{
		max-width : 100% !important;
		width : 100% !important;
	}
	
	.dossier_parcs_loisirs .mise_en_avant_dossier td>div
	{
		height: auto !important;
	}
	
	.dossier_festivals_grd_est h1
	{
		margin-top : 10px;
	}
	
	.dossier_festivals_grd_est th
	{
		display:none;
	}
	
	.dossier_festivals_grd_est tr td:nth-child(3) a
	{
		margin: 5px 0 !important;
		padding: 5px 0 !important;
		font-size : 14px;
		display : block;
	}
	
	.dossier_festivals_grd_est tr td:nth-child(3) br
	{
		display:none;
	}
	
	.dossier_festivals_grd_est tr
	{
		padding : 7px 0;
		display:block;
	}
	
	.dossier_festivals_grd_est .festivals_menu a
	{
		display:block;
		margin : 0 auto;
		width : 180px;
	}

	.hide{
		display: none !important;
	}

	body{
		background-color: #FFFFFF !important;
	}

	#header1, #left_pict, #liens_trouver, #liens_bannieres, #jeux_concours, .navig, .reseaux_sociaux, #related_pages tr td:first-child, #texte_footer2, #categories, #carte_recherche, #liens_recherche, .comUserStat{
		display: none;
	}

	#englobe, #leftcolumn, #milieu, #header_mobiles, #menu_centre, #main_frame, #content, table, .item, .itemBody, .itemInfo, .itemText, #fiche-compte, #identite_fiche, #identite_fiche .picto, .detail_activite, .droite_activite, .outer h3, .event_info, #footer, #texte_footer{
		width: 100% !important;
	}

	hr{
		display: none !important;
	}

	img{
		max-width: 100%;
		height: auto;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.lien_responsive{
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
	}

	/*table tr td{
		display: inline-block;
		width: 100%;
	}*/

	#main_frame{
		padding-bottom: 0 !important;
	}

	#header_mobiles{
		display: block !important;
		position: fixed;
		background-color: #F29400;
		padding: 17px 0px;
		color: #FFFFFF;
		font-weight: bold;
		text-align: center;
		font-size: 17px;
		z-index: 999;
	}

	#header_mobiles .dl-trigger, .img_connexion{
		width: 48px;
		display: inline-block;
		vertical-align: middle;
		position: absolute;
	}

	#header_mobiles .dl-trigger{
		top: -11px;
		left: 10px;
	}

	#header_mobiles .img_connexion{
		top: 15px;
		right: 28px;
		cursor: pointer;
	}

	#header_mobiles img{
		width: 48px;
		height: 25px;
	}

	#header_mobiles a{
		text-decoration: none;
		width: 80px;
		display: block;
	}

	#header_mobiles #dl-menu a{
		width: auto !important;
	}

	#header_mobiles .dl-subviewopen > a{
		display: none;
	}

	#block_partenaire{
		display: none !important;
	}

	#habillage_vip{
		display: none !important;
	}

	#img_item_responsive{
		display: block !important;
		float: left;
		margin-left: 5%;
	}

	.itemInfo table{
		width: 90% !important;
		margin: auto;
	}

	.itemInfo table tr td:first-child{
		width: 50% !important;
	}

	#description_item{
		margin-top: 20px;
	}

	#description_item div{
		text-align: center !important;
	}

	.collabel{
		display: block;
		padding: 10px 0 !important;
		/*margin-bottom: -10px;*/
		margin-top: -21px;
		background: none;
		/*background-color: #F29400;*/
		font-weight: bold;
		/*color: #FFFFFF;*/
	}

	.titre_item{
		font-size: 12px;
		margin: 0 !important;
	}

	.viewmenu{
		background: none !important;
		padding: 0 !important;
	}

	.viewmenu a, .droite_activite input{
		text-decoration: none;
	  	background-color: #FFD188;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
		color: #006633;
		border: none;
		font-size: 12px !important;
	}

	.item_info tr{
		text-align: center;
	}

	.item_info td{
		display: inline-block !important;
		width: auto !important;
		margin: 0 5px 0 5px !important;
	}

	.item_info td img{
		display: none;
	}

	.abstract{
		background: none !important;
	}

	.titre_itemHead3{
		text-align: center !important;
	}

	.itemTitle{
		font-size: 12px !important;
	}

	#description_item > img{
		display: none;
	}

	#leftcolumn{
		float: none;
		margin-top: 55px;
	}

	#leftcolumn > *{
		display: none;
	}

	.liens_commerciaux{
		display: block !important;
		float: none;
		text-align: center;
		width: 100% !important;
		/*background-color: #FFF0D8;*/
	}

	.liens_commerciaux > div{
		display: inline-block;
		padding: 3px;
	}

	#RWBanner img{
		max-width: 100%;
		height: auto;
	}

	#centerLcolumn, #centerRcolumn{
		width: 100% !important;
		padding: 0 !important;
	}

	#centerLcolumn > div, #centerRcolumn > div{
		background: none !important;
		padding: 0 !important;
		height: auto !important;
	}

	#centerLcolumn .blockContent, #centerRcolumn .blockContent{
		border-bottom: none !important;
		/*background-color: #F5FFE8 !important;*/
		padding-bottom: 10px !important;
	}

	#centerLcolumn .blockContent div > a, #centerRcolumn .blockContent div > a{
		/*display: block;
		text-decoration: none;
		background-color: #FFF2BE;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;*/
	}

	#centerLcolumn .blockContent h1, #centerRcolumn .blockContent h1{
		background: none !important;
		text-align: left !important;
	}

	#commentaires_recents, #commentaires_recents + .blockContent, #forum, #forum + .blockContent, #derniers_lieux, #derniers_lieux + .blockContent{
		display: none !important;
	}

	#milieu{
		background: none !important;
	}

	#content{
		padding: 0 !important;
	}

	.blockContent{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.page_title{
		display: none;
		/*background: none !important;
		height: auto !important;
		padding: 12px 0 !important;
		font-size: 15px !important;
		background: #69bd24; /* Old browsers */
		/*background: -moz-linear-gradient(top,  #69bd24 0%, #8ce047 50%, #8ce047 52%, #69bd24 100%) !important; /* FF3.6+ */*/
		/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#69bd24), color-stop(50%,#8ce047), color-stop(52%,#8ce047), color-stop(100%,#69bd24)) !important; /* Chrome,Safari4+ */*/
		/*background: -webkit-linear-gradient(top,  #69bd24 0%,#8ce047 50%,#8ce047 52%,#69bd24 100%) !important; /* Chrome10+,Safari5.1+ */*/
		/*background: -o-linear-gradient(top,  #69bd24 0%,#8ce047 50%,#8ce047 52%,#69bd24 100%) !important; /* Opera 11.10+ */*/
		/*background: -ms-linear-gradient(top,  #69bd24 0%,#8ce047 50%,#8ce047 52%,#69bd24 100%) !important; /* IE10+ */*/
		/*background: linear-gradient(to bottom,  #69bd24 0%,#8ce047 50%,#8ce047 52%,#69bd24 100%) !important; /* W3C */*/
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69bd24', endColorstr='#69bd24',GradientType=0 ) !important; /* IE6-9 */*/
		/*text-align: center; */
	}

	.item iframe{
		max-width: 100%;
	}

	#img_avis img{
		max-width: 100%;
		height: auto;
	}

	#rightcolumn{
		width: 100% !important;
		float: none;
	}

	#rightcolumn > *{
		display: none;
	}

	#connexion{
		background-color: #F29400;
		width: 100%;
		text-align: center;
		color: #FFFFFF;
		font-size: 14px;
		padding-bottom: 15px;
	}

	#connexion form{
		margin-bottom: 30px;
	}

	#connexion input{
		width: 90%;
		height: 35px;
		border-radius: 10px;
		margin-bottom: 20px;
		font-size: 17px;
		color: #000000;
		border: none;
		/*background-color: #FFD188;*/
	}

	#connexion .btn_connexion{
		background-color: #FFD188;
	}

	#connexion a{
		background-color: #FFD188;
		padding: 10px;
		border-radius: 10px;
		color: #000000;
		text-decoration: none;
		display: block;
		width: 155px;
		margin: auto;
		margin-top: -15px; 
	}

	.popup_block .blockTitle{
		display: none !important;
	}

	.itemHead3{
		background: #F29400 !important;
		height: auto !important;
		line-height: 30px !important;
	}

	.itemHead3 td{
		padding-left: 0 !important;
	}

	h1{
		text-align: center !important;
		padding-top: 15px !important;
		padding-bottom: 15px !important;
		background-image: none !important;
		background-color: #F29400 !important;
		color: #FFFFFF !important;
		margin-bottom: 0px !important;
	}

	.recherche_h1{
		display: none !important;
	}

	.itemBody3, .itemBody{
		border: none !important;
		padding: 0 !important;
		background-color: #FFF2BE !important;
	}

	.event_info{
		text-align: center !important;
		padding-top: 12px !important;
	}

	.event_info td{
		display: inline-block;
		margin: 0 10px 18px 10px;
		text-align: center;
		width: auto;
	}

	.event_info td > img{
		display: none;
	}

	button{
		background: none !important;
	}

	#related_pages{
		border: none !important;
		border-radius: none !important;
		color: #FFD188;
		background-color: #FFD188;
		padding: 0 0 20px 0 !important;
	}

	#related_pages h3{
		background-color: #F29400;
		color: #FFFFFF;
		padding: 10px;
		text-align: center;
		margin-top: -2px !important;
	}

	#related_pages a{
		display: block;
		text-decoration: none;
		background-color: #FFF2BE;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
	}

	#recherche_evenement{
	  display: block;
	  text-decoration: none;
	  background-color: #FFD188;
	  padding: 10px;
	  width: 90%;
	  margin: auto;
	  margin-bottom: 20px;
	  border-radius: 10px;
	  text-align: center;
	  font-weight: bold;
	}

	#titre_form{
		font-size: 14px !important;
		color: #FFFFFF !important;
		padding: 10px !important;
		background-color: #FF8817;
		text-align: center;
		margin-bottom: -13px !important;
	}

	#autres_evenements .head2{
		display: none;
	}

	#autres_evenements td{
		display: block;
		text-align: center;
	}

	#autres_evenements img, .tableau_evenements img{
		max-height: 180px;
	}

	#autres_evenements .odd, #autres_evenements .even{
		display: block !important;
		padding: 20px 0 !important;
	}

	.outer td{
		display: inline-block !important;
		padding: 5px 0 !important;
	}

	.outer td div{
		width: 100% !important;
	}

	.itemInfo{
		color: #006633 !important;
		display: none;
	}

	.itemInfo tr td{
		display: table-cell !important;
	}


	table td{
		display: block;
		text-align: center;
		margin: auto;
		width: 100%;
		padding: 0 !important;
	}

	.tableau td{
		padding-top: 20px;
		margin-bottom: 20px;
	}

	.tableau h2 a, .tableau td > a{
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
	}

	.tableau_evenements .odd, .tableau_evenements .even{
		display: none;
		padding: 20px 0 !important;
	}

	.tableau_evenements tr td{
		width: 100% !important;
	}

	.tableau_evenements tr.odd td:first-child, .tableau_evenements tr.even td:first-child{
		display: none;
	}

	.tableau_evenements tr.odd td div:first-child a, .tableau_evenements tr.even td div:first-child a{
		display: block;
		background-color: #FFD188;
		padding: 10px;
		border-radius: 10px;
		text-decoration: none;
		width: 85%;
		margin: auto;
		font-size: 12px;
	}

	.tableau_evenements .head2{
		font-size: 12px !important;
	}

	.tableau_evenements .head2 td{
		padding: 15px 0 15px 0 !important;
		cursor: pointer;
	}

	.tableau_evenements .tople{
		display: none;
	}

	.tableau_evenements br{
		display: none !important;
	}

	#autres_evenements tbody tr td:last-child br{
		display: none !important;
	}

	#autres_evenements td:nth-child(3) > a:first-child{
		display: block;
		background-color: #FFD188;
		padding: 10px;
		border-radius: 10px;
		text-decoration: none;
		width: 85%;
		margin: auto;
		font-size: 12px;
	}

	.outer{
		border: none !important;
	}

	#fade { /*--Masque opaque noir de fond--*/
	display: none; /*--masqué par défaut--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
	}
	.popup_block{
		width: 80% !important;
		display: none; /*--masqué par défaut--*/
		background: #F29400;
		padding: 20px;
		float: left;
		font-size: 1.2em;
		position: fixed;
		top: 10%; left: 6%;
		z-index: 99999;
		/*--Les différentes définitions de Box Shadow en CSS3--*/
		-webkit-box-shadow: 0px 0px 20px #000;
		-moz-box-shadow: 0px 0px 20px #000;
		box-shadow: 0px 0px 20px #000;
		/*--Coins arrondis en CSS3--*/
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	img.btn_close {
		float: right;
		margin: -30px -30px 0 0;
		width: 30px;
	}
	/*--Gérer la position fixed pour IE6--*/
	*html #fade {
		position: absolute;
	}

	*html .popup_block {
		position: absolute;
	}

	input, select{
		padding: 10px !important;
		display: block;
		margin: 7px auto;
		font-size: 13px;
		width: 90% !important;
	}

	.lien_inscription{
		display: inline !important;
	}

	#boutons_profil input{
		margin-top: 20px !important;
		width: 100%;
		background-color: #FFF2BE;
		border: none;
		padding: 15px !important;
		font-size: 12px;
		font-weight: bold;
	}

	#upper #centerCcolumn{
		padding: 0 !important;
	}

	#upper img{
		/*width: 100% !important;*/
		height: auto !important;
	}

	#selection_villes td a:nth-of-type(odd){
		display: block;
		background-color: #FFD188;
		padding: 8px;
		border-radius: 10px;
		text-decoration: none;
		width: 85%;
		margin: 15px auto 7px auto !important;
	}

	#resultats_recherche .head2{
		display: none !important;
	}

	#resultats_recherche td{
		border: none !important;
		padding: 0 !important;
	}

	#resultats_recherche a{
		margin-bottom: 10px !important;
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
	}

	.pagination{
		margin: 20px 0;
		line-height: 50px !important;
	}

	.pagination a, .pagination strong{
		padding: 10px !important;
		margin: 0px 15px 0 15px !important;
		background-color: #F29400 !important;
		color: #FFFFFF !important;
		text-decoration: none !important;
		font-weight: bold !important;
	}

	.compte_h1{
		line-height: 25px !important;
		padding-left: 0 !important;
	}

	#fiche-compte{
		background: none !important;
	}

	#fiche-compte table tr td > img{
		display: none;
	}

	#fiche-compte table tr td {
		text-align: center !important;
	}

	#fiche-compte h2{
		margin-top: 20px !important;
		padding: 0 5px 0 5px !important;
	}

	/*#fiche-compte a{
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
	}*/

	#fiche-compte .tooltip{
		display: inline !important;
		background: none !important;
		padding: 0 !important;
		width: auto !important;
	}

	#identite_fiche{
		text-align: center;
		border: none !important;
		padding: 0 !important;
		position: relative;
		top: 12px;
		font-size: 11px;
		margin-bottom: 35px !important;
	}

	#identite_fiche .picto{
		background-color: #FFD188 !important;
		padding-bottom: 15px !important;
		margin-top: 40px;
	}

	#identite_fiche .picto td{
		display: inline-block !important;
		width: auto !important;
		margin: 0 5% 0 5% !important;
	}

	#identite_fiche .picto img{
		display: none !important;
	}

	#identite_fiche .picto a{
		text-decoration: none;
		background-color: #FFF2BE;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
		margin-top: 18px !important;
	}

	#identite_fiche .lien_itineraire_responsive{
		display: block !important;
	}

	.lien_itineraire{
		display: none;
	}

	#titre_activite{
		width: 100% !important;
		margin: 0 !important;
		border: none !important;
		background: none !important;
		color: #5FB920 !important;
		font-size: 12px !important;
		padding: 0 !important;
	}

	.diaporama_item tr td{
		display: table-cell !important;
		vertical-align: top;
		width: auto !important;
	}

	.diaporama_item p a img{
		width: 28px;
	}

	#recherche_par_categorie{
		color: #FFF2BE;
	}

	#recherche_par_categorie a{
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
	}

	#a_proximite{
		margin-top: 25px;
		color: #FFD188;
		background-color: #FFD188;
	}

	#a_proximite a{
		text-decoration: none;
		background-color: #FFF2BE;
		padding: 10px;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: inline-block;
		color: #006633;
		margin-bottom: 12px;
	}

	#a_proximite b{
		color: #FFFFFF;
		display: block;
		margin-bottom: 15px;
		background-color: #F29400;
		padding: 10px;
	}

	#a_proximite br{
		display: none !important;
	}

	#a_proximite .lien_actualite_lieu img{
		display: none !important;
	}

	#a_proximite span{
		display: block !important;
	}

	.lire_suite{
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
	}

	#naviguer_articles tr td a{ 
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
	}

	#naviguer_articles tr td table tr td:first-child a:first-child, #naviguer_articles tr td table tr td:last-child a:last-child{
		display: none;
	}

	#table_categories a{
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
	}

	.bloc_avis{
		margin-bottom: 10px;
	}

	.bloc_avis > tbody > tr:nth-child(2){
		background-color: #FFFFC7;
		padding-bottom: 12px !important;
		display: block;
	}

	.bloc_avis > tbody > tr:first-child{
		background-color: #FFD983 !important;	
	}

	.bloc_avis > tbody > tr:first-child td{
		padding: 0 !important;
	}


	.bloc_avis td{
		background: none !important;
		display: block !important;
	}

	.itemText{
		margin-top: 0 !important;
	}



	#bloc_accueil_jeu{
		display: none;
	}

	#bloc_accueil_jeu_mobile{
		display: block !important;
	}

	#centerLcolumn .blockContent, #centerLcolumn .blockContent > div, #centerRcolumn .blockContent, #centerRcolumn .blockContent > div{
		background-color: #FFE8C5 !important;
	}

	.blockTitle1, .blockTitle2, .blockTitle3, .blockTitle4, .blockTitle5, .blockTitle6{
		padding: 0 !important;
		height: auto !important;
	}

	#bloc_accueil_vedette h1:first-child, #bloc_accueil_sortie h1:first-child, #bloc_accueil_parcs h1:first-child, #bloc_accueil_camping h1:first-child, #bloc_accueil_jeu_mobile h1:first-child, #bloc_accueil_idee h1:first-child, #bloc_accueil_cirque h1:first-child, #bloc_accueil_good_idea h1:first-child{
		font-size: 13px !important;
	}

	#bloc_accueil_vedette .blockContent h1, #bloc_accueil_sortie .blockContent h1, #bloc_accueil_parcs .blockContent h1, #bloc_accueil_camping .blockContent h1, #bloc_accueil_jeu_mobile .blockContent h1, #bloc_accueil_idee .blockContent h1, #bloc_accueil_cirque .blockContent h1, #bloc_accueil_good_idea .blockContent h1{
		padding: 0 !important;
	}

	.blockContent{
		line-height: 20px !important;
		font-size: 12px !important;
		padding-bottom: 0 !important;
	}

	.blockContent div{
		overflow: hidden !important;
	}

	.blocdeune{
		line-height: 15px !important;
	}

	#bloc_accueil_vedette .blockContent > div > div:nth-child(5) a, #bloc_accueil_parcs .blockContent > div > a:last-of-type, #bloc_accueil_camping .blockContent > div > div:nth-child(5) a, #bloc_accueil_idee .blockContent > div > table a{
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px;
		width: 90%;
		margin: auto;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
		line-height: 15px !important;
	}

	#bloc_accueil_sortie img{
		width: auto !important;
	}

	#bloc_accueil_sortie div div table:nth-of-type(2){
		display: none !important;
	}

	#bloc_accueil_sortie table tr{
		text-align: center;
	}

	#bloc_accueil_sortie table tr td{
		display: inline-block;
		width: auto;
		margin: 0 2px 0 2px !important;
	}

	#bloc_accueil_sortie table tr td:first-child{
		margin-bottom: 30px !important;
	}

	#bloc_accueil_sortie table tr td a{
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		line-height: 15px !important;
	}

	#bloc_accueil_sortie div div div:last-child{
		display: none !important;
	}

	#bloc_accueil_sortie div div br:nth-last-of-type(-n+2){
		display: none !important;
	}

	#bloc_accueil_parcs .blockContent > div{
		color: #FFE8C5 !important;
	}

	#bloc_accueil_parcs .blockContent > div span{
		color: #006633 !important;
	}

	#bloc_accueil_parcs .blockContent > div br:last-child{
		display: none !important;
	}

	#bloc_accueil_parcs img, #bloc_accueil_jeu_mobile img, #bloc_accueil_cirque img{
		max-width: 100% !important;
		width: auto !important;
	}

	#bloc_accueil_parcs .blockContent div, #bloc_accueil_parcs .blockContent h1, #bloc_accueil_jeu_mobile .blockContent, #bloc_accueil_cirque .blockContent{
		text-align: center !important;
	}

	#bloc_accueil_jeu_mobile div > div > div > a{
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px 0 10px 0;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		line-height: 15px !important;
		display: block;
		margin: 10px 0 10px 0;
	}

	#bloc_accueil_jeu_mobile div > div > a{
		padding: 7px;
		border-radius: 7px;
		text-align: center;
		font-weight: bold;
		line-height: 30px !important;
	}

	#bloc_accueil_jeu_mobile .blockContent > div > a:first-child{
		background: none !important;
	}

	#bloc_accueil_idee img, #bloc_accueil_good_idea img{
		max-width: 100px !important;
	}

	#bloc_accueil_cirque .blockContent div a:nth-child(3){
		padding: 10px 0 10px 0;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		line-height: 40px !important;
		margin: 0 !important;
		width: 100% !important;
	}

	#bloc_accueil_good_idea .blockContent div{
		width: 100% !important;
	}

	#bloc_accueil_good_idea .blockContent div div{
		line-height: 20px !important;
	}

	#bloc_accueil_good_idea .blockContent div div h1{
		margin: 10px 0 15px 0 !important;
	}

	#bloc_accueil_good_idea .blockContent div div h1 a{
		color: #FF8502 !important;
	}

	#bloc_accueil_good_idea .blockContent div div table tr td{
		width: 100% !important;
	}

	#bloc_accueil_good_idea .blockContent div div table a{
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px 0 10px 0;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		line-height: 15px !important;
		display: block;
		margin: 15px 0 10px 0 !important;
		width: 100% !important;
	} 

	#bloc_accueil_good_idea .blockContent > div{
		padding: 0 !important;
	}

	#bloc_accueil_forum table, #bloc_accueil_forum .blockContent div:last-child{
		display: none;
	}

	#bloc_accueil_forum img{
		width: auto !important;
		margin-bottom: 15px !important;
	}

	.bloc_accueil{
		display: none !important;
	}


	.fa{
		display: inline !important;
	}

	.fa-angle-down{
		position: absolute;
		right: 25px;
		top: 20px;
	}

	.tableau_evenements tr td{
		position: relative;
		border: none !important;
	}

	#page_agenda h2{
		font-size: 12px !important;
		line-height: 20px !important;
		margin: 15px 0 !important;
	}

	#page_agenda table h2{
		margin: 8px 0 !important;
	}

	#page_agenda #table_coups_coeur br{
		display: none;
	}

	#page_agenda #table_coups_coeur > tbody > tr > td > div{
		padding-bottom: 15px !important;
		font-size: 12px !important;
		line-height: 20px !important;
	}

	#page_agenda #table_coups_coeur tr td div{
		margin-bottom: 20px !important;
	}

	#page_agenda #table_coups_coeur strong{
		display: block;
	}

	#page_agenda #table_newsletter{
		font-size: 12px !important;
		line-height: 20px !important;
	}

	#page_agenda #table_newsletter strong a{
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px 0 10px 0;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
		margin: 15px auto 0 auto !important;
		width: 90% !important;
	}

	#page_agenda #bloc_occasions tr td > a:first-child{
		display: block;
	}

	#page_agenda #bloc_occasions table tr td{
		font-size: 12px !important;
		line-height: 20px !important;
		margin-bottom: 25px !important;
	}

	#page_agenda .tableau_evenements tr{
		/*display: block;*/
	}

	#page_agenda .tableau_evenements tr td div:first-child{
		margin: 15px 0 20px 0 !important;
	}

	#archives_evenements{
		display: none;
	}

	.en_ce_moment{
		width: 100% !important;
	}

	.en_ce_moment .head2{
		display: none;
	}

	.en_ce_moment tr td:nth-child(3) a:first-child{
		text-decoration: none;
		background-color: #FFD188;
		padding: 10px 0 10px 0;
		border-radius: 10px;
		text-align: center;
		font-weight: bold;
		display: block;
		margin: 15px auto 0 auto !important;
		width: 90% !important;
	}


	.liens_commerciaux{
		display: none !important;
	}

	.blocs_pub{
		display: block !important;
		padding-top: 4px;
	}

	.blocs_pub img{
		width: 28% !important;
		max-width: 134px !important;
	}


	.itemText .even .outer .odd td{
		width: 100% !important;
	}


	.itemText .even .outer .odd td table tr td:last-child{
		display: none !important;
	}

	.digi-liste > div{
		margin: auto;
		width: 100px !important;
	}

	.digi-liste > div > div{

	}

	#menu_connecte ul{
		padding-left: 0 !important;
		margin-bottom: 0 !important;
	}

	#menu_connecte ul li{
		list-style: none;
		background: #efa537; /* Old browsers */
		background: -moz-linear-gradient(top,  #efa537 0%, #f29400 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efa537), color-stop(100%,#f29400)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #efa537 0%,#f29400 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #efa537 0%,#f29400 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #efa537 0%,#f29400 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #efa537 0%,#f29400 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efa537', endColorstr='#f29400',GradientType=0 ); /* IE6-9 */
	}

	#menu_connecte ul li a{
		width: 100% !important;
		padding: 15px 0px;
		font-size: 16px;
		font-weight: 300;
		color: #FFFFFF;
	}

}

@media screen and (min-width: 600px) and (max-width: 1000px){

	.blockContent > div{
		padding: 35px !important;
	}

	#table_newsletter, #table_coups_coeur tr td div{
		padding: 35px !important;
	}

	.tableau_evenements .head2{
		font-size: 16px !important;
	}

	#page_agenda h2{
		font-size: 16px !important;
	}

}

/*@media screen and (min-width: 768px) and (max-width: 1000px) {

	#leftcolumn{
		width: 140px !important;
	}

	.liens_commerciaux{
		float: left !important;
		width: 140px !important;
	}

	#menu_centre{
		width: 500px !important;
	}

}*/